---
layout: markdown_page
title: "GitLab Communication Chat"
extra_js:
  - libs/moment.min.js
  - libs/moment-timezone-with-data.min.js
  - team-call.js
---

## On this page
{:.no_toc}

- TOC
{:toc}

## Introduction
At GitLab, Slack is critical to our communication with each other.  While it enables real-time communication, we also are careful to remain true to our asynchronous mindset, suggesting that GitLabbers set "do not disturb" and not expect real-time answers from others all the time.

There are groups of channels that can help with various areas of GitLab.  This page speaks to a few subsets of those channel groups.

## Channels

### General Channels

There are a lot of general channels, just to name a few:

* **[`#company-announcements`](https://gitlab.slack.com/archives/general)**: General announcements and company-wide broadcasts
* **[`#questions`](https://gitlab.slack.com/archives/questions)**: Ask all of GitLab for help with any question you have... and then go document it after you find the answer :)
* **[`#thanks`](https://gitlab.slack.com/archives/thanks)**: Where GitLabbers can [say thanks](/handbook/communication/#say-thanks) to those GitLabbers who did a great job, helped a customer, or helped you!
* **[`#random`](https://gitlab.slack.com/archives/random)**:  Socialize and share random snippets with your fellow GitLabbers.

### Channel Categories

#### Account Channels (a_)
These channels (prefixed with a `a_`) are for team members to collaborate and communicate regarding the account for a customer organization. In some cases, they are marked as private or we are connected to customer's own Slack workspace using Shared Channels.

Many customers that require coordination across GitLab teams have dedicated channels in slack to discuss that customer's needs internally. Those channels are all postfixed with `-internal`.

#### Feature Channels (f_)

These channels are for teams and GitLabbers interested in a specific feature that exists in GitLab or is being built today!

**Examples**

* **[`#f_web_ide`](https://gitlab.slack.com/archives/f_web_ide)**: Share ideas and feedback about our [Web IDE](/2018/06/15/introducing-gitlab-s-integrated-development-environment/)
* **[`#f_ldap`](https://gitlab.slack.com/archives/f_ldap)**: Talk about our integration with [LDAP providers](https://docs.gitlab.com/ee/administration/auth/ldap.html).

#### Group Channels (g_)

Group channels (prefixed with a `g_`) correspond to a [DevOps Stage group](/company/team/structure/#stage-groups) and other [engineering departments and teams](/handbook/engineering/#engineering-departments--teams).

**Example**

* **[`#g_create`](https://gitlab.slack.com/archives/g_create)**: Channel for the [Create](/handbook/product/categories/#create) development group.
* **[`#g_geo`](https://gitlab.slack.com/archives/g_geo)**: Dedicated to the [Geo group](/handbook/engineering/dev-backend/geo/).

#### Location Channels (loc_)

These channels are used to help GitLabbers who are in the same general region of the world to talk about get-togethers and other location-specific items. They are also instrumental if you're going to be visiting somewhere else in the world - there might be a GitLabber or two nearby! Feel free to join the channel temporarily to chat with GitLabbers who live there, and see if there is an opportunity to leverage the [visiting grant](/handbook/incentives/#visiting-grant) to add value to your trip.

**Examples**

* **[`#loc_nashville`](https://gitlab.slack.com/archives/loc_nashville)**: Chat with the GitLabbers in Nashville, Tennessee, USA
* **[`#loc_portugal`](https://gitlab.slack.com/archives/loc_portugal)**: A channel for GitLabbers in the entire contry of Portugal!
